Subject: [bmwg] New BMWG Goal: IGP/Dataplane Convergence benchmarking

From: Al Morton <[email-masked]>
Date: Thu, 19 Jun 2003 12:48:26 -0400

The result of the call for the BMWG to consider undertaking goals described
in the subject proposal, dated 23 APR 03, is that the WG will add
the production of applicability, terminology, and methodology drafts that 
specify the benchmarking of IGP convergence in routers and systems under 
test to the WG docket.  The appropriate milestones will be added to the 
BMWG charter page.

Scott Poretsky ([email-masked]) is the primary editor.

_______________________________________________
bmwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/bmwg